//
//  machine_view.cpp - machine view class implementation
//
//  $Id: machine_view.cpp 42 2014-02-06 23:32:31Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#include "stdafx.h"

IMPLEMENT_DYNCREATE(CMachineView, CView)

BEGIN_MESSAGE_MAP(CMachineView, CView)
	//{{AFX_MSG_MAP(CMachineView)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()
